rh:
  enabled: true
  order: 1
  menu:
    label: "Ressources Humaines"
    icon: "solar:user-hands-broken"
    route: ""
  submenu:
    retour:
      label: "Retour aux employés"
      icon: "solar:user-hand-up-broken"
      route: "employe_index"
      inject_into: self
    profil:
      label: "Compte employé"
      icon: "solar:user-id-broken"
      route: "employe_view"
      route_params: { id: "__EMPLOYE_ID__" }
      inject_into: self
    profil_temps:
      label: "Temps de travail"
      icon: "solar:user-id-broken"
      route: "employe_view_temps"
      route_params: { id: "__EMPLOYE_ID__" }
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]